@charset "utf-8";
/* CSS Document */

/* ===== #base ===== */
html { background:#fff; color:#333; font-size: 62.5%; }
body { font-size: 10px; font-size: 1.0rem;
/* "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; margin:0; overflow:auto; line-height:1.2;}
 */}
html, body {  
height: 100%;}  

a img, img { border:0; }
abbr, acronym { border:0; }
address, caption, cite, code, dfn, em, th, strong, var { font-style:normal; font-weight:normal; }
blockquote, dd, div, dl, dt, h1, h2, h3, h4, h5, h6, li, ol, p, pre, span, td, th, ul { margin:0; padding:0; }

code, kbd, pre, samp, tt { font-family:monospace; line-height:100%; }
*+html code, *+html kbd, *+html pre, *+html samp, *+html tt { font-size:108%; }
ol { list-style:none; }
q:before, q:after { content:''; }   
button, fieldset, form, input, label, legend, select, textarea {
    /* font-family:inherit;
    font-size:100%; */
    font-style:inherit;
    font-weight:inherit;
    margin:0;
    padding:0;
    vertical-align:baseline; }
table { border-collapse:collapse; border-spacing:0; font-size:100%; }